Bug 54713 - "-o" is broken
Summary: "-o" is broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fortune-mod   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 19:49 UTC by Trond Eivind Glomsrxd
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-21 14:52:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2001-10-16 19:49:38 UTC
Description of Problem:

The documented "-o" option isn't working.

Version-Release number of selected component (if applicable):

fortune-mod-1.0-16

How Reproducible:

Always.

Steps to Reproduce: 
1. Run "/usr/games/fortune -o"

Actual Results:

/usr/share/games/fortune/off: No such file or directory

Expected Results:

A good, non-PC fortune.

Additional Information:

The "-o" option is listed in the "--help" output and in the manpage.

Comment 1 Mike A. Harris 2001-10-21 21:38:35 UTC
Offensive fortunes were removed at some point a long time ago.  The
-o option should probably be de-documented to coincide with the
lack of offensive fortunes.

Comment 2 Mike A. Harris 2002-08-22 08:14:20 UTC
fortune-mod-1.0-24 now has the -o option removed from the app, the help
screen, and the manpage


Note You need to log in before you can comment on or make changes to this bug.